<!--
/* style.css -- Brock University global styles */
/* --------------------------------------- */
/* Common Styles */

body {
  background-color:#fff;
  color:#585858;
  margin: 0;
  padding: 0;
  font-family: "Trebuchet MS", verdana, sans-serif; font-size:0.8em; font-weight:normal; line-height:1.6em;
  }
  
 tbody
{
	border-top: none; 
}
  
h1, h2, h3, h4, h5, h6 {color:#c00; font-size:2.9em; line-height:1.6em;}
h1 {display:none;}
h2 {font-size:1.6em; margin:0; padding:0;}
h3 {font-size:1.2em;}
h4 {font-size:140%;}
h5 {font-size:120%;}
h6 {font-size:110%;}
h3.dashboard_message {font-size: 1.9em; margin: 0; padding: 0;}

hr {border: 0; width: 100%;color: #ccc; background-color: #ccc; height: 1px;}

.content p {padding:5px 0 5px 0 !important;}
#main #content #outer-left p, #main #content #outer-right p {margin: 0; padding:5px 0 5px 0 !important;}
/* Links */
a {color:#c00;text-decoration:none; padding:0;}
a:visited {text-decoration:none;}
a:hover {text-decoration:underline;}
a:active {color:#000; text-decoration:underline;}
a.content {text-transform:uppercase;}

#topnav a:hover, #mainnav a:active, #mainnav a:focus {background-color:#dcffff; color:#006;}
/* ---------------------- */
/* ---------------------- */
/* Form-specific styles */
fieldset {border:none;}
fieldset legend {color:#646567; font-family: "Trebuchet MS", verdana, sans-serif; font-size:1.2em; font-weight:bold; text-transform:uppercase;}
/* fieldset p, table td {color:#646567; font-family: "Trebuchet MS", verdana, sans-serif; font-size:1.1em;}*/
input, select {border:1px solid #7b7b7b; color:#666; font-size:0.9em; min-height:15px; padding:0 0 1px 0; vertical-align:middle;}

/* webform shit */
form div fieldset {clear: both;}
div#edit-submitted-reasons2-wrapper label {text-align: left;}


/* Input Focus styles */
input.text:focus {background-color:#ff6; color:#000;} 
input[type=checkbox]:focus + label, input[type=radio]:focus + label {background-color:#646667; color:#fff;} 
/* a:focus {outline:medium solid #ef4136;} */

input:hover, input:focus {
 background-color:#fff;
 border:1px solid #000;
 color:#000;
}
/* ---------------------- */
/* ---------------------- */
/* Main */


/* -------------------------- */
#main {padding: 0 0 0 0; margin-left: auto; margin-right: auto; width: 940px;}
#main h2.pgtitle {color:#c00; font-size:2.64em; font-weight:normal; line-height:1.2em; padding:12px 0 9px 0; text-transform:none;}
p.imgdesc {padding:5px 0 !important;}
h5.imgtitle {font-size:1.3em; font-weight:bold; color: #585858; margin:0; padding:0;}
/* ------------------------------ */
#main .wrapper {width:960px; margin:0 auto; vertical-align:top; height: 100%;} 

#main .wrapper #sidenav-left {display:inline; float:left; padding:35px 0 0 0; width:170px;} 

#main #content-wrapper {clear:both; padding:0; width:940px;  }
#main #content-wrapper #content {float:right; padding:0; width: 100%; } 
#main #content #outer-left p a.content {font-weight:normal; text-transform:lowercase;}
#main #content #outer-left { overflow: hidden;}

#content {text-align:left; }
#content ul, #content ul li {
	display:inline;
	list-style: none;
	padding: 0; 
	margin: 0;
	*text-align: left; 
} 
#pagecontent ul, #pagecontent ul li {display: block; list-style: disc; margin-left: 10px;} 
#pagecontent ul li {display: list-item;}
#content ol, #content ol li {display:block;}
#content .fixul ul, #content .fixul ul li {
	display: block;
	list-style: disc;
	list-style-position: inside;
}
#content .fixul ul li  {
	display: list-item;
	margin-left: 1em;
}
#content ol {padding:0;}
#content ol li 
{
text-align: left;
	margin-left: 30px;
	padding:0;
	clear:both;
	display:list-item;
	/*list-style-type:disc; */
	padding:0;
	list-style-position: outside;
	*left: 0px;
	text-indent: 0px;
}
/* Front Page */
ul.frontpage {font-size:12px;}

.wrapper #utilities {font-family: Verdana, Arial, Helvetica, sans-serif;clear:both; color:#6f6f6f; width:940px;}
.wrapper #utilities ul.utilities li p, #main .wrapper #utilities ul.utilities li a, #main .wrapper #utilities ul.utilities li a img {border:none; color:#585858; font-family:verdana,arial,helvetica,sans-serif; font-size:0.85em;} 
.wrapper #utilities ul.utilities li a:hover {text-decoration:none;}
.wrapper #utilities ul.utilities li img {padding:1px;margin:0;vertical-align: middle;}

.wrapper #utilities {text-align:right; padding:0;}

.utilities-wrapper ul, .utilities-wrapper ul li, .utilities-wrapper ul li p {display:inline;}
.utilities-wrapper {padding-top:2px;}
.utilities-wrapper ul ul li {margin:0; padding:0;}
.utilities-wrapper ul ul {padding:0;color:#585858;
font-family:verdana,arial,helvetica,sans-serif;
font-size:0.85em;}

.utilities-wrapper ul li {border-left:1px dotted  #999999; margin:0 0 2px 0; padding:9px 8px 8px 8px;}
.utilities-wrapper ul ul li {border:none; margin:0; padding:0;}
.utilities-wrapper ul li a.share {padding:0 0 0 2px;}
.utilities-wrapper ul li a.email {padding:0 0 0 2px;}
.utilities-wrapper ul li a.print {padding:0 0 0 2px;}
.utilities-wrapper ul ul li a {padding:0; margin-top:2px; text-decoration:none;}
.utilities-wrapper ul li p {padding:0 3px 0 8px;}
.utilities-wrapper ul ul li {background-image:none;}

#main .wrapper #utilities #utilities-right div.utilities-wrapper {background:transparent url(images/bg-utilities.jpg) no-repeat top right; display:inline; float:right; text-align:right; vertical-align:top; min-width: 540px; height: 30px;}

#main .wrapper #utilities ul.utilities {display:inline; float:left; margin:0; padding:2px 0 0 3px; text-align:right; vertical-align:top; min-width:540px;}
#main .wrapper #utilities ul.utilities a.active {color:#c00; text-decoration:underline;}

#main .wrapper #utilities form#google-appliance-search-form, #google-appliance-search-form #edit-keys-wrapper, #edit-submit.form-image, #main .wrapper #utilities form#google-appliance-search-form-1, #google-appliance-search-form-1 #edit-keys-1-wrapper, #edit-submit-1.form-image {display:inline; float:left; margin:0; padding:0; min-width: 10px;}
#main .wrapper #utilities #google-appliance-search-form #edit-submit.form-image, #edit-submit.form-image img, #google-appliance-search-form #edit-submit, #google-appliance-search-form #edit-submit img, #main .wrapper #utilities #google-appliance-search-form-1 #edit-submit-1.form-image, #edit-submit-1.form-image img, #google-appliance-search-form-1 #edit-submit-1, #google-appliance-search-form-1 #edit-submit-1 img {border:none; height:20px; width:17px; vertical-align:bottom; padding-right:5px;}

#main .wrapper #utilities #utilities-right div.search {display:inline; float:right; margin:0; padding:3px 0 0 0; vertical-align:top; min-width: 100px;}

#google-appliance-search-form input#edit-keys, #google-appliance-search-form-1 input#edit-keys-1 {padding:0 0 3px 0; vertical-align:top;}

span.print-link {display:none;}
/* --- */
/* Global Nav */
#header {padding:0 0 10px 0; margin:0 0 0 0; width:940px; height: 60px;}
#utilities-right {display:inline; margin:0; padding:0; text-align:right; vertical-align:top; float:none;}
#globalnav {padding:21px 0 0 0; margin:0 0 0 0; float:right; width: 725px; }
#globalnavmenu {padding:0 0 0 0; margin:0 0 0 0; float: left;}
#quickaccess {padding:0 0 0 0; margin:2px 0 0 0; float: right; min-width:50px;}
form#quicklinks-form {display:inline;} 
#globalnav input {border:none; height:20px; width:20px; vertical-align:bottom;}
#globalnav ul ul li {padding:0px 0px;}


/* David Nav */
#davidnav {padding:10px 0 0 0; margin:0 0 0 0; float:right; width: 940px; }
#davidnavmenu {padding:0 0 0 0; margin:0 0 0 0; float: left; display:inline;}
#davidnav input {border:none; height:20px; width:20px; vertical-align:bottom;}
#davidnav ul ul li {padding:0px 0px;}
#davidnav ul li {} 
#davidnav ul li ul li {} 



/* Print Share Email */
.utilities3 {border-top: 1px dotted #ccc; width:100%; height: 25px;}
.utilities2 {float:right;width: 215px; height: 30px;}
.utilities2 ul, .utilities2 ul li, .utilities2 ul li p {display:inline;}
.utilities2 ul, .utilities2 ul ul li {margin:0; padding:0;}
.utilities2 ul ul {padding:0;}
.utilities2 ul li {  padding:9px 8px 0 8px;}
.utilities2 ul ul li {border:none; margin:0; padding:0;}
.utilities2 ul li a.share {padding:0 12px 0 7px;color:#706F6F;font-size:0.85em; border-right:1px dotted #ccc;}
.utilities2 ul li a.email {padding:0 12px 0 7px;color:#706F6F;font-size:0.85em;border-right:1px dotted #ccc;}
.utilities2 ul li a.print {padding:0 12px 0 7px;color:#706F6F;font-size:0.85em;}
.utilities2 ul ul li a {padding:0 0; text-decoration:none;font-size:0.85em;}
.utilities2 ul li img {padding: 0 6px 0 5px;margin-top:11px;}


/* Breadcrumbs */
#main div.breadcrumb { display:inline; margin: 0 0 0 0;font-size:0.78em; }
#main div.breadcrumb a {display:inline; padding-right:3px;color:#CC0000;}

/* Quicklinks */
form#quicklinks-form {float:right; margin:0; padding:0; min-width:175px;}
input#quicklinks-btn, select#quicklinks {display:inline;}
/* ----------- */

/* Logo */
#main .wrapper #utilities #logo {display:inline; float:left; padding:15px 0 0 0; z-index:10; width: 200px; clear:both;} 
#main .wrapper #utilities #logo a {background:transparent url(images/brock-50th-118.png) no-repeat top left; border:none; display:block; width:200px; height:69px; }
/* ------------------- */

/* Top Navigation */
#main .wrapper #topnav {border:1px solid #000; background:transparent; min-height:121px; padding:0; text-align:right;} 

#topnav ul { display:inline; padding:0 80px 0 0; margin:0;}
#topnav ul li { display:inline; padding:0 3px; border:none;}
#topnav ul li a img {border:none; padding:0 2px; vertical-align:text-bottom;}
#topnav ul li a span {display:none;}

/* Secondary Navigation, Tabs */
div.tabs ul li, #sec-nav-horizontal ul li {background-color:#ccc; border-top:1px solid #666; border-right:1px solid #666;}
div.tabs ul li a, #sec-nav-horizontal ul li a {padding:5px 10px;}

/* Bottom Navigation */
#main #btmnav {clear:both; margin:0 0 5px 0; padding:20px 0 10px 0; text-align:left; width: 940px;}


#btmnav-upper {font-family: Verdana, Arial, Helvetica, sans-serif;border-top:1px dotted #ccc; font-size:9px;padding:5px 0 5px 0; vertical-align:top;overflow:auto;width:100%;}
#btmnav-lower {font-family: Verdana, Arial, Helvetica, sans-serif;border-top:1px dotted #ccc;font-size:9px;padding:5px 0 5px 0;overflow:auto;border-bottom:1px dotted #ccc; width:100%;}
#btmnav-lower div.btm-left {display:inline; float:left; min-width:50%;}
#btmnav-lower ul.btm-right {display:inline; float:right;min-width:50%;}
ul.btm-right3 {display:inline; float:right; padding:0 0 0 0; min-width:80px;border:#FFF; }
ul li#image {border-right:none;}


#btmnav ul {display:block; padding-left:0; margin:0;}
#btmnav ul li {display:inline; padding:0 7px 0 4px; border-right:1px solid #999;}
#btmnav-lower p, #btmnav-lower p.btm-left {display:inline;}
#btmnav ul li.lastlist {border-right:none; padding: 0;}

#btmnav ul.btm-left {display:inline; float:left; margin-left:-4px;}
#btmnav ul.btm-left a {color:#585858;font-family: Verdana, Trebuchet MS, sans-serif;}
#btmnav ul.btm-left a:hover {color:#CC0000;}
#btmnav ul.btm-right {display:inline; float:right; padding:0 0 0 0; min-width:25.5%; text-align:right;}
#btmnav ul.btm-right2 {display:inline; float:right; padding:0 0 0 0; min-width:15%;}
#btmnav ul.btm-right2 a {color:#585858;}
#btmnav ul.btm-right2 a:hover  {color:#CC0000;} 

#btmnav ul.btm-right li a {color:#585858;} 
#btmnav ul.btm-right li a:hover  {color:#CC0000;} 
#btmnav ul.btm-right li a, #btmnav ul.btm-right li a img {border:none; display:inline; vertical-align:bottom;}
#btmnav ul.btm-right li a img {padding:0 0 3px 6px;} 
span.footerbold {font-weight:bold; color: #000;border-right:1px solid #999; padding: 0 7px 0 0;}
span.at {font-size:1.1em;}
#footcr {font-family: Verdana, Arial, Helvetica, sans-serif;font-size:9px; padding:0; margin-top:-5px;}

/* --------------------------------------------------------------------- */

/* Blocks */
#left div#block-user-1 ul li {border-bottom:1px dotted #ccc; display:block; padding:11px 0 7px 0;}
#left div#block-user-1 ul li a {color:#595959; font-size:1.1em;}
#left div.block h3, #outer-right div.block h3 {color:#c00; font-size:1.2em; line-height:1.2em; margin:20px 0 0 0; padding:5px 0;}
#left div.block h4, #outer-right div.block h4 {color:#333; font-size:1.1em; font-weight:normal; line-height:1.2em; margin:0; padding:0;}
#left div.block hr, #outer-right div.block hr {border-top:none; border-left:none; border-right:none; border-bottom:2px dotted #ccc;}
#left div.block p {margin:0;}
#outer-right div.block {padding-bottom:20px;}
#outer-right div#block-userblocks-925 {padding:10px 0px;}

/* --------------------------------------------------------------------- */
/* Admin */
div.help-items ul li, div.help-items ul li a {display:block;}
#main #content div.wrapper div.status {border:1px solid #c00; color:#333; padding:10px;}
#imce-content a, #imce-content a#help-box {display:inline; padding-right:3px;}
#imce-content div#help-box-title, #imce-content ul#ops-list {display:block; clear:both;}


/* Attachment Tables */
#attachment_div {clear:both;}
table#custom_attachments {width: 100%;margin:0;}
table#custom_attachments thead {border-bottom:1px dotted #E5E5E5;}
table#custom_attachments th {background: #FFF; text-align:left; padding: 2px;}
table#custom_attachments tr {background: #FFF;border-bottom:1px solid #E5E5E5; font-size: .75em;text-align:left;}
table#custom_attachments td {padding:1px;}

/* Tables */
#main #content table {/*border:none; */margin:0 0 10px 0; margin-left: 1px;}
#main #content table caption {font-size:1.2em; text-align:left;}
table th {border:none; font-size:1.1em; font-weight:bold; text-align:center;}
#main #content table tr.rowHdr th {color:#666; font-size:1.1em; padding:10px;}
table td {padding:5px;}
#main #content table tr.rowHdr, #main #content table tr.rowEven, #main #content table tr.rowOdd {border-bottom:1px solid #ccc;}


/* Right Side Navigation */
#main #content #outer-right div.feature {display:block; margin:0; padding:0; vertical-align:top;}
#main #content #outer-right div.feature h3 {background-color:#000; color:#fff; margin:0; padding:3px 0; width:220px; text-align:center;}
#main #content #outer-right div.feature div.graphic {margin:0; padding:0; width:220px;}
#main #content #outer-right div.feature div.graphic img {display:block;}
#main #content #outer-right div.feature div.graphic dl.caption {background-color:#c00; color:#fff; display:block; font-family: "Trebuchet MS", verdana, sans-serif; font-size:1.2em; font-weight:bold; margin:0; padding:15px; vertical-align:top; width:190px;}
#main #content #outer-right div.feature div.graphic dl dt, #main #content #outer-right div.feature div.graphic dl dd {margin:0; padding:0;}
#main #content #outer-right div.feature div.graphic dl.caption dt.subheader {margin:0; padding:20px 0 0 0; text-transform:uppercase;}
#main #content #outer-right div.feature div.more {background-color:#000; width:205px; height:50px; padding:8px 15px 0 0; text-align:right;}
#main #content #outer-right div.feature div.more a {color:#fff; font-weight:bold; text-decoration:none; text-transform:uppercase;}

-->

/* Left menu */



#left ul.nice-menu {
	display: block;
	background-color: white;
	width: 100%;
	padding: 0;
}

#left ul.nice-menu li {
	background-color: white;
	border-bottom: 1px dotted #848484;
	font-size: 0.9em;
	padding: 4px 0 4px;
	display: block;
	margin: 0 0 0 0;
	list-style: none;
	float: none;
	display: block;
/*	width: 220px; */
	width: 100%;
}


#left ul.nice-menu li.menuparent.menu-path-blank {
    padding-top: 6px;
    padding-bottom: 2px;
}

#left ul.nice-menu li ul li.menuparent.menu-path-blank {
    padding-top: 3px;
}

#left ul.nice-menu li.menuparent.menu-path-blank span.menu-path-blank-text {
    font-size: 1.1em;
}
#left ul.nice-menu li ul li.menuparent.menu-path-blank span.menu-path-blank-text {
    font-size: 1.2em;
}

#left ul.nice-menu li.menuparent.menu-path-blank ul {
    padding-top: 1px;
}

#left ul.nice-menu li ul li {
	padding: 2px 0 2px 10px;
	border-bottom-width: 0;
	
}

#left ul.nice-menu li ul li ul li {
    font-size: 1.0em;
}

#left ul.nice-menu li ul li a {
	font-weight: normal;
	text-transform:none;width: 205px;
}

#left ul.nice-menu li a {
	color: #585858;
	font-size: 1.1em;
	text-decoration: none;
	line-height: 16px;
}

#left ul.nice-menu li a {
	color: #585858;
	font-size: 1.1em;
	text-decoration: none;
	padding: 2px 0;
	
}

#left ul.nice-menu li a:hover {
color: #CC0000;
	text-decoration: underline;
}

#left ul.nice-menu li a:hover, #left ul.nice-menu li:hover {
	background-color: white;
}

#left ul.nice-menu li a.active {
	color: #CC0000;
	text-decoration: underline;
}


#left ul.nice-menu li.menuparent, #left ul.nice-menu li li.menuparent,
#left ul.nice-menu li.menuparent a {
	border-right-width: 0;
	background-image: none;
	
}

#left ul.nice-menu ul {
	display: block;
	border-width: 0;
	left: 0;
	top: 0;
	position: static;
	visibility: visible;
}

#left ul.nice-menu ul a {
	padding: 0;
}

/* Inner menu */

#innernav ul.nice-menu {
	display: block;
	background-color: white;
	width: 100%;
	position: relative;
	z-index: 0;

	
}

#innernav ul.nice-menu li {
	background-color: white;
	padding: 11px 0 7px;
	display: block;
	margin: 0 0 0 0.5em;
	list-style: none;
	display: block;
	width: auto;
	list-style: none;
	margin: 12px 0;
	padding-bottom: 0px;
	border-bottom: 1px solid #FFFFFF;
}

#innernav ul.nice-menu li ul li {
	padding: 3px 0;
	padding-left: 8px;
	border-bottom-width: 0;}

#innernav ul.nice-menu li ul li a {
	font-weight: bold;
}

#innernav ul.nice-menu li a {
	color: #595959;
	font-size: 1.1em;
	text-decoration: none;
}

#innernav ul.nice-menu li a {
	color: #595959;
	font-size: 1.1em;
	text-decoration: none;
	padding: 5px 0;
	text-transform: none;
}

#innernav ul.nice-menu li a:hover {
	text-decoration: underline;
}

#innernav ul.nice-menu li a:hover, #left ul.nice-menu li:hover {
	background-color: white;
}

#innernav ul.nice-menu li a.active {
	color: #AA0000;
}

#innernav ul.nice-menu li.menuparent,
#innernav ul.nice-menu li.menuparent a {
	border-right-width: 0;
	background-image: none;
	text-transform:uppercase;
}

#innernav ul.nice-menu li.menuparent,
#innernav ul.nice-menu li li.menuparent,
#innernav ul.nice-menu li.menuparent a {
	border-right-width: 0;
	background-image: none;
}

#innernav ul.nice-menu ul {
	display: block;
	border-width: 0;
	left: 0;
	top: 0;
	position: static;
	visibility: visible;
}

#innernav ul.nice-menu ul a {
	padding: 0;
}

#main #content div.wrapper #innernav div.content ul li {
	list-style: none;
	margin: 5px 0;
	padding: 0 0 0 0;
	border-bottom: 1px solid #CCCCCC;
	clear: none;
}

/* Image Gallery */

.image_row
{
padding-bottom: 15px;
border-bottom-style:dotted;
border-bottom-width: 1px; 
}

.image_gallery
{
padding-right: 20px; 
}

#access
{
	display:none;	
}


/**
*
*	Views CSS styling for the table in media releases
*
**/
#main #content div.view-mediarelease table
{
	width: 100%;
}

#main #content div.view-mediarelease
{
	top: -30px;
}

#main #content div.view-mediarelease table td
{
	background-color: #FFFFFF;
	border-top: 1px dotted #CCCCCC;
	border-bottom: 1px dotted #CCCCCC;
	
}

#main #content div.view-mediarelease table th
{
	text-align: left;
	border-bottom: 1px dotted;
}

#main #content div.view-mediarelease table td.views-field-created
{
	width: 30%;
}

#content #innernav ul li a
{
/*border-bottom : 1px solid #CCC;*/
padding: 8px 15px 8px 15px;
}

#content #innernav ul li a.active
{
border-top : 1px solid #CCC;
border-right : 1px solid #CCC;
border-bottom : 0 solid #FFFFFF;
border-left: 1px solid #CCC;
color: #CC0000;
text-decoration: underline;
}


#subnav-grey .menuparent
{
	background-color: #BCBCBC;
	color: #FFFFFF;
	
}
#subnav-grey #content ul li .menuparent
{
	color: #FFFFFF;	
}


#subnav-grey
{
	background-color: #BCBCBC;
	position: relative;
	z-index: 999;
	padding:3px 0;
}

#subnav-grey .menuparent ul li
{
	padding: 0 0 0 0;
	background-color: #FFFFFF;
}

#subnav-grey li.menuparent a
{
	border-right: 0px dotted #CCCCCC;
}

#subnav-grey .udm ul a, .udm ul a:link, .udm ul a.nohref
{
	padding-top: 4px !important;	
}

#subnav-grey ul.nice-menu a 
{
	padding: 0 0 0 17px;
	font-size: 1.05em; height:30px;
}

#subnav-grey ul.nice-menu a:active,
#subnav-grey ul.nice-menu a.active
{
	color: #000000; background:transparent url(images/arrowgw.png) no-repeat bottom center;
}

/*.blockmenutitle {
	width: 100%;
	background-image: url('images/userblock_menu_heading.gif');
	background-repeat: repeat-x;
	color: #FFFFFF;
	height: 31px;
	line-height: 31px;
	font-weight: bold;
	text-align: center;
	font-size:16px;letter-spacing:0.04em;*/
	/*background-image: url('images/userblock_menu_heading.gif');
	background-repeat: repeat-x;}*/

.userblocktext {
	background-image: url('images/userblock_text_bg.jpg');
	background-repeat: no-repeat;
	border:1px solid #ccc;
	padding: 40px 10px 5px 15px; text-align:left; width:100%;
}

div#block-userblocks-76 div.content .userblocktext {
	padding: 40px 0px 5px 0px;
}

div#block-userblocks-615 div.content .userblocktext {
	width: 173px;
}

.blockmenutitle {
	width: 100%;
    font-size:16px;
	background:#bd090a;
	color: #FFFFFF;
	height: 33px;
	line-height: 33px;
	font-weight:bold;
	text-align: center;
	letter-spacing:0.04em;
}

#content ul.blockmenulist li {
	background-image: url('images/userblock_menu_item.gif');
	background-repeat:repeat-x;
	display: list-item;
	list-style: none;
	font-size:13px;
	margin-left:0 !important;
}

#content ul.blockmenulist li,
.blockmenulinks ul a {

	line-height: 33px;
	vertical-align: middle;
}

.blockmenulinks ul a {
	background-image: url('images/userblock_menu_bullet.gif');
	background-repeat: no-repeat;
	background-position: 0 14px;
	color: #ffffff;
	margin-left: 10px;
	padding-left: 10px;
	text-decoration: none;display: block;

}
.blockmenulinks ul a:hover {text-decoration:underline;}

.blocklinklist {
	border: 1px solid #CCCCCC;
	padding: 5px 9px 10px 9px;
}

.blocklink {
	border-top: 1px dotted #CCCCCC;
	padding-top: 4px;
	margin-top: 5px;
	line-height:17px;text-align:left;
}

.blocklink a {color: #585858;}
.blocklink a:hover {color: #cc0000;}

.blocklinkfirst {
	border-top-width: 0px;
	margin-top: 0;
}

.blockformbody {
	background-image: url('images/userblock_form_bg.jpg');
	background-repeat: repeat-x;
	border:1px solid #ccc;
	padding: 10px; text-align:left; width:220px;
	padding-bottom: 35px;
	width: 198px;
}

.blockform .entryfield span {
	display: block;
	padding: 0;
	margin: 0;
	margin-top: 8px;
	font-weight: bold;
}

.blockform .entryfield input {
	width: 100%;
}

.blockform .button {
	float: right;
	margin-top: 8px;
	border: 0 none;
	padding: 0;
}

#subnav-grey ul.nice-menu ul {border:none; margin:4px 0 0 3px;}

#subnav-grey ul.nice-menu ul li 
{
	width: 190px; 
}

#subnav-grey ul.nice-menu li ul li a
{
	color: #585858;	text-transform:none; font-size: 1em; padding:7px 5px 7px 9px;background-color: #EFF0F1; height:auto; border:none;
}

#subnav-grey ul.nice-menu li ul li a:hover
{
	background-color: #FFF; 
}

#subnav-grey ul.nice-menu li ul li
{
	width: 190px;border:1px solid #CBCACA;
}

#subnav-grey #nice-menu-10
{
	position: relative;	
}

#content #innernav
{
	font-size: 10px;	
}

#content #innernav ul li a {
	padding: 8px 9px;	
	border-top: 1px solid #fff;
}


#left .block
{
	margin-top: 25px;	
}

#main #content .view-id-calendar_TESTING .view-content table.views-table
{
	width: 100%;	
	font-size: 10px;
	font-weight: bold;
}

#main #content .view-id-calendar_TESTING .view-content table.views-table tbody
{
	border-top: 1px solid #FFFFFF;
}

#main #content .view-id-calendar_TESTING .view-header
{
	background-color: #595959;
	color: white;
	font-size: 1em;
	font-weight: bold;
	padding: 1px 0 1px 14px;
letter-spacing:.05em;
}

#main #content .view-id-calendar_TESTING .view-content table.views-table a
{
	color: #595959;	
}

#main #content .view-id-calendar_TESTING .view-content table.views-table tr
{
	background-color: white;
	border-bottom: 1px dotted;
}

#main #content .view-id-calendar_TESTING .view-content .item-list ul li div.views-field-title
{
	background-color: white;
	padding: 2px 0 2px 0;
	border-bottom: 1px dotted #848484;
	font-size: .85em;
	font-weight: bold;
}

#main #content .view-id-calendar_TESTING .view-content .item-list ul li a
{
	color: #595959;	
}

#main #content .view-id-calendar_TESTING .view-content .item-list ul li
{
	margin: 0 0 0 0;
	padding: 0px 0px 0px 0px;	
}



.editortable {
	width: 100%;
}

.editortable th {
	font-weight: bold;
	text-align: center;
}

.editortable tbody {
	border-top-width: 0;
}

#main #content table.editortable caption,
table.editortable caption {
	text-align: center;
	font-size: 1em;
}

#main #content #quick_links
{
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;
}

#main #content #quick_links .item
{
	border-bottom: 1px dotted #848484;
		padding: 4px 5px 4px 0px;
	margin: 0 10px 0 10px;text-align: left;
	

}
#main #content #quick_links .item a, #main #content #quick_links .itemlast a, #main #content #quick_links .item a:visited, #main #content #quick_links .itemlast a:visited {color:#585858;}

#main #content #quick_links .item a:hover {color:#cc0000;}

#main #content #quick_links .itemlast a:hover {color:#cc0000;}
#main #content #quick_links .itemlast
{
	border-bottom: 0px dotted;
padding: 4px 5px 4px 0px;
	margin: 0 10px 10px 10px;
line-height: 17px;text-align: left;
}


#main #content #health_services_hours_title
{
		
	color: #FFFFFF;
	font-size: 12pt;
	padding: 7px 0 7px 11px;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;margin-top:-6px;text-transform:uppercase;letter-spacing: .03em;
	background:#CC0000 url(images/offpage.png) no-repeat top right; text-align: left;
	
}

#main #content #safa_title
{
	background-color: gray;	
	color: #FFFFFF;
	font-size: 12pt;
	padding: 6px 0 6px 10px;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;margin-top:-27px;
	letter-spacing: .03em;
}

#main #content #health_services_time .indented
{
	padding-left: 20pt;	
}

.blocklinkstitle, .blockformtitle {
	background-color:#707070;
	color: #FFFFFF;
	padding: 6px 0 6px 11px;
	font-family: "Trebuchet MS", sans-serif;
	text-align: left;
	text-transform: uppercase;
	font-size: 11pt;
	letter-spacing: .04em;font-weight:bold;
}

.blocklinkstitle a {
	color:#FFF;
}

.blocklinkstitle a:hover {
	text-decoration: underline;
}

.blockreadmore {
	width: 100%;
	text-align: right;
	text-transform:uppercase !important;
}

#dashboard_message
{
	position: relative;
	overflow: auto;
	width: 700px;
	padding:14px;
	margin: 0;
	display: block;
	border: 0px solid red;
	background-color: #f86868;
	font-family: "Trebuchet MS", verdana, sans-serif; font-size:1em; font-weight: bold; line-height:1.6em;
}

#dashboard_icon
{
	position: relative;
	float: left;
	height: 100%;	
}

#dashboard_info
{
	position: relative;
	float: right;
	width: 560px;
	color: black;
}

#legend
{
	position: relative;
	display: block;
	width: 700px;	
}

#the_table
{
	display:block;
	width: 700px;	
	clear: both;
}

#main #content #information_for {padding-top:3px;}

#main #content #information_for .item
{
	border-bottom: 1px dotted #848484;
	padding: 4px 5px 4px 0px;
	
	text-transform:uppercase;
}
#main #content #information_for .item a, .item a:visited
{

	padding: 2px 5px 2px 0px;
	color:#585858;
	text-transform:uppercase;
}

#main #content #information_for .item a:hover {color:#cc0000;}

#main #content #information_for .itemlast
{
	border-bottom: 1px dotted #848484;
		padding: 4px 5px 4px 0px;
	text-transform:uppercase;
	
}

#main #content .content #attachments
{
	display: none;	
}

img.menunewwindow {
	margin: 0 0 0 4px;
	
}

#play-pause {
	display: block;
	float: left;
	position: relative;
	top: 215px;
	margin-left: 20px;
	font-size: 1em;
	color: #000;
	font-family: "Trebuchet MS", Verdana, Arial, Helvetica, sans-serif;
}


.wrapper #outer-left .content ul li
{
	text-align: left;
	margin-left: 30px;
	padding:0;
	
	list-style-position: outside;
	*left: 0px;
}

.wrapper #outer-right ul li
{
	text-align: left;
	margin-left: 30px;
	padding:0;
	list-style-position: outside;
	*left: 0px;
}

.more-help-link
{
	display: none;
}

#left .block .title
{
	display: none;
}

.userblocklinklist,
.userblockmenu {
	width: 220px;
}



#outer-right .block {
	text-align: right;
}

#wrapper-home #outer-right .block {
	text-align: left;
}

/**
*
*	Views CSS styling for Events BLOCK
*
**/
#outer-right .block .view-events, #left .block .view-events {
padding: 10px 0 20px 0;width:220px;
}

#outer-right .block .view-events .view-header, #left .block .view-events .view-header {padding: 1px 0 1px 11px;background-color:#707070; margin-bottom:4px;}

#outer-right .block .view-events .view-header p, #left .block .view-events .view-header p {
	text-align: left;
	text-transform: uppercase;
	color:#fff;
	font-size: 11pt;
	font-family: "Trebuchet MS", sans-serif;
	font-weight: bold;
	letter-spacing: .04em;
	
}

#outer-right .block .view-events .view-content, #left .block .view-events .view-content {
	text-align: left;line-height: 17px;
}

#outer-right .block .view-events .view-content a, #left .block .view-events .view-content a {
	font-weight: bold;
	color:#585858;
	
}

#outer-right .block .view-events .view-content a:hover, #left .block .view-events .view-content a:hover {
	text-decoration:underline;
	color:#cc0000;
}

#outer-right .block .view-events .view-content .views-row, #left .block .view-events .view-content .views-row {
padding-top:4px;
}

#outer-right .block .view-events .view-content .views-field-field-when-value, #left .block .view-events .view-content .views-field-field-when-value {
border-bottom:1px dotted #ccc;
padding-bottom:6px;
padding-top:2px;
}


/**
*
*	Views CSS styling for News BLOCK
*
**/
#left .block .view-news, #outer-right .block .view-news  {
padding: 10px 0 20px 0; width:220px;
}

#left .block .view-news .view-header, #outer-right .block .view-news .view-header {padding: 1px 0 1px 11px;background-color:#707070; margin-bottom:4px;}

#left .block .view-news .view-header p, #outer-right .block .view-news .view-header p {
	text-align: left;
	text-transform: uppercase;
	color:#fff;
	font-size: 11pt;
	font-family: "Trebuchet MS", sans-serif;
font-weight:bold;
	letter-spacing: .04em;
	
}

#left .block .view-news .view-content, #outer-right .block .view-news .view-content {
	text-align: left;line-height: 17px;
}

#left .block .view-news .view-content a, #outer-right .block .view-news .view-content a {
	color:#585858;
	
}

#left .block .view-news .view-content a:hover, #outer-right .block .view-news .view-content a:hover {
	text-decoration:underline;
	color:#cc0000;
}

#left .block .view-news .view-content .views-row, #outer-right .block .view-news .view-content .views-row {
padding-top:4px;
border-bottom:1px dotted #ccc;
padding-bottom:6px;

}

#left .block .view-news .view-footer p a, #outer-right .block .view-news .view-footer p a {text-align:right; width: 100%; }


#right .view-news .views-row {border-bottom:1px dotted #ccc;margin:10px 0 0 0 ; padding-bottom:10px;}
#right .view-news .views-row .views-field-title a{color:#585858;font-size:1.3em;
line-height:1.5em; font-weight:bold; }

#right .view-news .views-row .field-content {margin-top:-10px;}
#right .view-news .views-row .views-field-view-node-1 {margin-top:-10px;}
#cal_home
{
	color: #fff;
	font-size: 15px;
	padding-left: 10px;	
	padding-right: 7px;
}

#cal_month
{
	color: #fff;
	font-size: 15px;
	padding-left: 10px;	
}

#cal_year
{
	color: #fff;
	font-size: 15px;
}

#cal_week
{
	color: #fff;
	font-size: 15px;	
}

#cal_day
{
	color: #fff;
	font-size: 15px;	
}

div.filefield-element div.form-item {
	width: 471px;
}


/**
*
*	Library
*
**/

#outer-right .block .block-block-17 p {text-align:left;}
#main #content #wrapper-home #outer-right .block .content .content .item-list { padding-top: 5px; }
#main #content #wrapper-home #outer-right .block .content .content .item-list li { border-bottom: 1px dotted #CCCCCC; }
#main #content #wrapper-home #outer-right .block .content .content a { color: #585858; font-size: 10pt; margin-top: 5px; }

#quicktabs-tab-1 a {color:#585858;padding: 0 5px 0 5px;}
#quicktabs-tab-1 td.active {
background-color:#707070; padding: 0 5px 0 5px;
}
#quicktabs-tab-1 td.active a {color: #FFFFFF; margin: 0 5px 0 5px;}
#quicktabs-tab-1 table {border-collapse:separate;}
#quicktabs-tab-1 td  {border:1px solid #ccc; margin: 0 5px 0 5px;}
#quicktabs-tab-1 td.content {}

/**#quicktabs-any-unique-id a {color:#585858;padding: 0 5px 0 5px;}**/
#quicktabs-any-unique-id td.active {white-space:nowrap;
background-color:#707070;padding: 0 5px 0 5px;
}
#quicktabs-any-unique-id td.active a {color: #ffffff; margin: 0 5px 0 5px;}
#quicktabs-any-unique-id td  {border:1px solid #ccc; margin: 0 5px 0 5px; background-color:#cccccc;}
#quicktabs-any-unique-id a {color:#585858;padding: 0 5px 0 5px;}
#quicktabs_container_any-unique-id {margin: -20px 0 0 0;}
#quicktabs-any-unique-id table {border-collapse:separate;}
#quicktabs-any-unique-id td.content {}

/**
*
*   Brought over from front-page.css (GWM)
*
**/
#main #content h2 {display:none;}
#main #content #wrapper-home h3 {font-size:1.2em;}

table td {padding: 1px 0 0 10px;} 

.clear-block {padding:0 0 20px 0;}
.clear-block div.content p {margin:0; padding:0;}

/* override for block 20 (ITS status block) */
div#block-block-20 img {
	padding: 0px !important;
}
